[wingide-users] 4b6 won't autocomplete for wx

Michael Hipp Michael at Hipp.com
Thu Feb 17 14:27:20 MST 2011


It takes me to _core.py

On 2/17/2011 2:07 PM, Wing IDE Support wrote:
> On 2/17/11 3:01 PM, Michael Hipp wrote:
>> If I understand your question, that file has these lines in it:
>>
>> from wx._core import *
>> import wx._core
>
> Could you see where goto definition on wx._core takes you?
>
> Thanks,
>
> John
>



More information about the wingide-users mailing list